Work at SourceForge, help us to make it a better place! We have an immediate need for a Support Technician in our San Francisco or Denver office.

Close

1.0.0 does not work on OSX 10.6.8. 1.0.0 RC5 does.

dnbarg
2013-12-06
2014-02-11
  • dnbarg
    dnbarg
    2013-12-06

    Hi folks,

    Anyone have any further thoughts on why 1.0.0 does not work on my OS 10.6.8 Macs? To confirm, I have just re-installed 1.0.0 RC5, and that's working fine.
    It's true, 10.6.8 does not work with Java version 7... but I'm guessing that's not the issue here.

    Darryl

     
  • dnbarg
    dnbarg
    2014-02-11

    Hi Christian,

    Thanks. I found it off the links in the other forum, good call to post it here as well, as the subject line makes it pretty clear...

    It works just fine. Do you know, will whatever fix was applied work on future versions of FM, or will there need to be a special version every time there is an update? I have stayed with 9.0 across our systems because of that concern.

    Darryl